/* ************************************* INFORMES ****************************************** */
#m_lismat, #m_lisdoc, #m_lisalum, #m_liscursos{
	float:left;
	width:945px;
	height:80px;
	margin-top: 5px;
	margin-left: 5px;
}

#div_titlismat, #div_titlisdoc, #div_titlisalum, #div_titliscur{
	margin-top: 10px;
	width:945px;
}

#div_lismaterias, #div_lisdocentes, #div_lisalumnos, #div_liscursos {
	width:945px;
	font: 9px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

#div_lisalumnos {
	width:3200px;
}

#div_datagrid {
 /*background-color: #ff0000;*/
	margin-left: 8px;
	width:950px;
	overflow-y:hidden;
	overflow-x:scroll;
}


/* ************************************* INFORMES ESPECIALES ****************************************** */
#div_menuinformes{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}


#div_titinformes{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opcinformes{
	float:left;
	width:850px;
}